<f:layout name="Boxed" />

<f:section name="content">

<div class="row {flexFormData.bgcolor} {flexFormData.bgcolorcol} {flexFormData.flex}
            {flexFormData.hideOnMobile} {f:if(condition: '{flexform.marginPos} != \'-\'', then: 'm{flexFormData.marginPos}{flexFormData.margin}', else: 'my-0')} {f:if(condition: '{flexform.disallowPadding}', then: 'no-padding')}"
>
    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12 position-relative">
        <f:for each="{children_101}" as="record">
            <f:format.raw>
                {record.renderedContent}
            </f:format.raw>
        </f:for>
    </div>
    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-6 col-sm-12 col-12 position-relative {flexform.colGap}">
        <f:for each="{children_102}" as="record">
            <f:format.raw>
                {record.renderedContent}
            </f:format.raw>
        </f:for>
    </div>
</div>

</f:section>
